Bug 146096 - [maintainer] news/nzbget Update to 0.7.0.
[maintainer] news/nzbget Update to 0.7.0.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sylvio
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 19:30 UTC by Toxic
Modified: 2010-05-02 01:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.94 KB, patch)
2010-04-27 19:30 UTC, Toxic
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toxic 2010-04-27 19:30:10 UTC
Update nzbget to 0.7.0, released as stable on 26 April, 2010.

- removed dependency on uulib.
- added dependency on libsigc++20 
- added options to choose between OpenSSL and GNUTLS for SSL support.

Fix: Patch attached with submission follows:
Comment 1 sylvio freebsd_committer 2010-04-28 01:54:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 sylvio freebsd_committer 2010-05-02 01:26:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2010-05-02 01:26:31 UTC
sylvio      2010-05-02 00:26:08 UTC

  FreeBSD ports repository

  Modified files:
    news/nzbget          Makefile distinfo 
  Log:
  - Update to 0.7.0
  
  PR:             ports/146096
  Submitted by:   Jeff Burchell <toxic@doobie.com> (maintainer)
  
  Revision  Changes    Path
  1.15      +13 -2     ports/news/nzbget/Makefile
  1.9       +3 -3      ports/news/nzbget/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"